Thema geschlossen
Seite 1 von 6 1 2 3 4 5 ... LetzteLetzte
Ergebnis 1 bis 10 von 59

Thema: [Sammelthread] Joomla 1.7.1

  1. #1
    Verbringt hier viel Zeit
    Registriert seit
    27.10.2009
    Ort
    Salzgitter
    Beiträge
    528
    Bedankte sich
    53
    Erhielt 88 Danksagungen
    in 77 Beiträgen

    Ausrufezeichen [Sammelthread] Joomla 1.7.1

    Geändert von Orpheus2510 (26.09.2011 um 20:20 Uhr) Grund: Titel geändert
    Beste Grüße ...
    Michael


  2. #2
    Neu an Board
    Registriert seit
    02.10.2008
    Beiträge
    5
    Bedankte sich
    1
    Erhielt 0 Danksagungen
    in 0 Beiträgen

    Standard

    Kann mir jemand weiterhelfen? Ich wollte gerade die 1.7.1 installieren und bei Schritt 4 (DB) kommt folgende Fehlermeldung:
    Einige Fehler traten beim Einspielen von Daten in die Datenbank auf: You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near '79, 'Multilanguage status', '', '', 1, 'status', 0, '0000-00-00 00:00:00', '0000' at line 1 SQL=(79, 'Multilanguage status', '', '', 1, 'status', 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 0, 'mod_multilangstatus', 3, 1, '{"layout":"_:default","moduleclass_sfx":"","cache ":"0"}', 1, '*')
    Die Zugangsdaten zur DB müssen offensichtlich stimmen und die MySQL-Version ist auch >5.0.4.

  3. #3
    War schon öfter hier Avatar von Sisko1990
    Registriert seit
    28.08.2006
    Ort
    Minden
    Alter
    30
    Beiträge
    148
    Bedankte sich
    1
    Erhielt 47 Danksagungen
    in 37 Beiträgen

    Standard

    Hi, wo hast Du das Paket heruntergeladen? Wenn Du es von uns hast, sollte der Fehler nicht auftreten (www.jgerman.de). Gruß Jan
    Jan Erik Zassenhaus - J!German Teamleiter
    Aktuelle Übersetzungen finden Sie auf J!German.

  4. #4
    Hat hier eine Zweitwohnung Avatar von joesto
    Registriert seit
    02.05.2011
    Ort
    23701
    Alter
    45
    Beiträge
    1.202
    Bedankte sich
    283
    Erhielt 181 Danksagungen
    in 163 Beiträgen

    Standard

    Hallo
    kann man das Update auch per FTP machen ? Bzw. muss man dann noch wieder etwas manuell löschen oder manuell etwas in der Datenbank ändern ? (so wie es in 1.6.5 war ?

  5. #5
    Gehört zum Inventar Avatar von SirDrake
    Registriert seit
    29.08.2006
    Ort
    Köln
    Beiträge
    7.300
    Bedankte sich
    201
    Erhielt 2.779 Danksagungen
    in 2.467 Beiträgen

    Standard

    Hallo

    du kannst das Update auch mit dem Installer machen

    Update Paket herunterladen und über den Installer, wie eine Erweiterung oder Template, installieren.

    Ist auch eine Alternative für diejenigen bei denen fopen deaktiviert ist
    Gruß Fred
    Fragen und Antworten rund um Joomla! FAQ
    Unterstütze Joomla
    Kein Support für Joomla <2.5 bzw. nicht aktuelle Joomla Version

  6. #6
    Gute Seele des Boards Avatar von Indigo66
    Registriert seit
    30.10.2007
    Ort
    127.0.0.1/htdocs/eu/de/muc/home.html
    Alter
    52
    Beiträge
    18.709
    Bedankte sich
    582
    Erhielt 5.611 Danksagungen
    in 5.409 Beiträgen

    Standard

    Zitat Zitat von joesto Beitrag anzeigen
    Hallo
    kann man das Update auch per FTP machen ? Bzw. muss man dann noch wieder etwas manuell löschen oder manuell etwas in der Datenbank ändern ? (so wie es in 1.6.5 war ?
    Ja Du kannst per FTP updaten, mußt aber auch die DB updaten. Halte Dich hier an Step 3.

  7. Erhielt Danksagungen von:


  8. #7
    Hat hier eine Zweitwohnung Avatar von joesto
    Registriert seit
    02.05.2011
    Ort
    23701
    Alter
    45
    Beiträge
    1.202
    Bedankte sich
    283
    Erhielt 181 Danksagungen
    in 163 Beiträgen

    Standard

    Zitat Zitat von SirDrake Beitrag anzeigen
    Hallo

    du kannst das Update auch mit dem Installer machen

    Update Paket herunterladen und über den Installer, wie eine Erweiterung oder Template, installieren.

    Ist auch eine Alternative für diejenigen bei denen fopen deaktiviert ist
    Hallo
    habe festegestellt das das aber bei 1und1 nicht funktioniert - das war auch schon bei dem update auf 1.7.0 der Fall -

    sogar bei dem kostenlos-Anbieter bplaced.net funktioniert das über den Installer ohne Probleme

  9. #8
    Gehört zum Inventar Avatar von SirDrake
    Registriert seit
    29.08.2006
    Ort
    Köln
    Beiträge
    7.300
    Bedankte sich
    201
    Erhielt 2.779 Danksagungen
    in 2.467 Beiträgen

    Standard

    habe festegestellt das das aber bei 1und1 nicht funktioniert - das war auch schon bei dem update auf 1.7.0 der Fall -
    Bitte die normale Installation, womit du auch Erweiterungen installierst, nicht mit dem Updater verwechseln.

    Ansonsten kann auch eine zu kurze Script-Laufzeit Probleme machen
    Gruß Fred
    Fragen und Antworten rund um Joomla! FAQ
    Unterstütze Joomla
    Kein Support für Joomla <2.5 bzw. nicht aktuelle Joomla Version

  10. #9
    Gehört zum Inventar
    Registriert seit
    17.09.2008
    Ort
    München
    Beiträge
    7.847
    Bedankte sich
    761
    Erhielt 2.545 Danksagungen
    in 2.210 Beiträgen

    Standard

    Falls jemand nicht (mehr) weiss, wie die Auto-Update-Funktion geht: Info hier

  11. #10
    Hat hier eine Zweitwohnung Avatar von joesto
    Registriert seit
    02.05.2011
    Ort
    23701
    Alter
    45
    Beiträge
    1.202
    Bedankte sich
    283
    Erhielt 181 Danksagungen
    in 163 Beiträgen

    Standard

    Zitat Zitat von SirDrake Beitrag anzeigen
    Bitte die normale Installation, womit du auch Erweiterungen installierst, nicht mit dem Updater verwechseln.

    Ansonsten kann auch eine zu kurze Script-Laufzeit Probleme machen
    ja, die Installation meine ich auch ( mit der auch Erweiterungen installiert werden )

Thema geschlossen
Seite 1 von 6 1 2 3 4 5 ... LetzteLetzte

Berechtigungen

  • Neue Themen erstellen: Nein
  • Themen beantworten: Nein
  • Anhänge hochladen: Nein
  • Beiträge bearbeiten: Nein